@media only screen and (max-width: 1420px) {
  .logs__table {
    overflow-x: scroll;
  }
}

@media only screen and (max-width: 1360px) {
  .app-directory__items {
    grid-template-columns: 1fr 1fr;
  }
  .app-directory__item {
    max-width: 100%;
    min-height: 310px;
  }
  .activity__main {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
  }
  .activity__left-top {
    border-right: none;
    border-top-right-radius: 10px;
  }
  .activity__main-left {
    max-width: none;
    margin-bottom: 30px;
  }
  .activity__left-bottom {
    border-right: none;
  }
  .activity__right-top {
    border-top-right-radius: 0;
    border-top: 1px solid #DEE3F2;
  }
  .activity__main-right {
    max-width: none;
  }
  .activity__right-inner {
    max-width: none;
  }
  .integrations-upd__actions-top {
    flex-direction: column;
    align-items: flex-start;
  }
  .integrations-upd__actions-inner {
    margin-right: 0;
  }
}

@media only screen and (max-width: 1220px) {
  .integrations-upd__top {
    max-width: none;
  }
  .integrations-upd__top-selects {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
    grid-row-gap: 15px;
    margin-bottom: 30px;
  }
  .integrations-upd__main {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
    grid-row-gap: 30px;
  }
  .integrations-upd__center {
    display: none;
  }
  .integrations-upd__drag-main {
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: auto;
  }
  .integrations__table {
    overflow-x: scroll;
  }
  .main__inner {
    grid-template-columns: 1fr;
  }
  .main__left {
    max-width: none;
  }
  .main__img {
    max-width: none;
  }
  .main__right {
    margin: 0 auto;
  }
}

@media only screen and (max-width: 1180px) {
  .influencersoft__accounts-table {
    overflow-x: scroll;
  }
}

@media only screen and (max-width: 1040px) {
  .app-directory__item-content {
    transform: translate3d(0, 0, 0);
    margin-bottom: 20px;
  }
  .app-directory__item-popup {
    opacity: 1;
    position: static;
    width: 100%;
  }
  .app-directory__item {
    min-height: 320px;
    justify-content: space-between;
  }
  .integrations-upd__drag-main {
    grid-template-columns: repeat(4, 1fr);
  }
  .integrations-upd__field-item::after {
    opacity: 1;
  }
  .tabs-panel__left-popup {
    display: none;
  }
}

@media only screen and (max-width: 840px) {
  .registration__user-photo {
    position: static;
  }
  .registration p,
  .login p {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 800px) {
  .header__nav {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 70%;
    background-color: #181829;
    z-index: 20;
    padding: 25px 15px;
    transform: translateX(-150%);
    transition: transform .5s;
  }
  .header__nav.is-show {
    transform: translateX(0%);
  }
  .header__nav-logo {
    display: block;
  }
  .header__list {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(5, auto);
    grid-row-gap: 30px;
  }
  .header__burger-wrap {
    display: block;
  }
  .activity__top {
    flex-direction: column;
    align-items: flex-start;
  }
  .activity__title {
    margin-bottom: 30px;
  }
  .activity__left-top {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
  }
  .account__left {
    padding: 20px;
    min-height: auto;
  }
  .account__right {
    padding: 20px;
  }
  .account__content {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
    grid-row-gap: 20px;
  }
  .account__right-item {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
    grid-row-gap: 15px;
  }
  .integrations-upd__field-item {
    justify-content: flex-start;
  }
}

@media only screen and (max-width: 730px) {
  .app-directory__items {
    grid-template-columns: 1fr;
  }
  .integrations__top {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(4, auto);
    grid-row-gap: 20px;
  }
  .integrations__search {
    justify-self: stretch;
  }
  .integrations__search-input {
    max-width: none;
  }
  .integrations__top-items {
    justify-self: start;
  }
  .integrations__select-wrap {
    justify-content: unset;
  }
  .influencersoft__form {
    max-width: none;
    margin-bottom: 20px;
  }
  .influencersoft__form form {
    grid-template-columns: 1fr;
    grid-row-gap: 10px;
  }
  .logs__top {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(4, auto);
  }
  .logs__bottom {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
    grid-row-gap: 20px;
  }
  .logs__bottom .select-styled {
    max-width: none;
  }
  .main__links {
    grid-template-columns: 1fr;
    grid-template-rows: 2fr;
    grid-row-gap: 20px;
    text-align: center;
  }
}

@media only screen and (max-width: 600px) {
  .integrations-upd__drag-main {
    grid-template-columns: repeat(2, 1fr);
  }
  .integrations-upd__action-selects, .integrations-upd__trigger-selects {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    grid-row-gap: 20px;
    margin-bottom: 20px;
  }
  .integrations-upd__select-inner {
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr;
  }
  .integrations-upd__actions-selects {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
  }
  .integrations-upd__actions-selects .select-styled {
    border-left: none;
    border-top: 1px solid #DFE5DE;
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .integrations-upd__field {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-row-gap: 3px;
  }
  .main__marquee .slide {
    background-color: transparent;
    width: 80px;
    height: 80px;
  }
}

@media only screen and (max-width: 510px) {
  .activity__right-top {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    padding: 15px 0;
  }
  .activity__right-message {
    padding-left: 24px;
  }
  .activity__left-integration {
    flex-direction: column;
  }
  .activity__left-integration span:nth-child(1) {
    margin-bottom: 10px;
  }
  .activity .pagination {
    flex-direction: column;
    align-items: flex-start;
    max-height: none;
  }
  .activity .pagination-items {
    margin-bottom: 20px;
  }
  .activity .pagination-next span,
  .activity .pagination-prev span {
    display: none;
  }
  .integrations-upd__accounts-select .select-styled:before,
  .integrations-upd__select-inner .select-styled:before {
    height: calc(100% - 20px);
  }
  .influencersoft__accounts {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
  }
  .influencersoft__accounts a {
    text-align: center;
  }
  .main__marquee .slide {
    background-color: transparent;
    width: 50px;
    height: 50px;
  }
}

@media only screen and (max-width: 400px) {
  .app-directory__item {
    padding: 25px 15px;
  }
  .app-directory__item-popup a:nth-child(1) {
    margin-right: 10px;
  }
  .activity__pagination-prev, .activity__pagination-next {
    height: 42px;
    width: 42px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .activity__pagination-prev span, .activity__pagination-next span {
    display: none;
  }
  .activity__right-inner {
    padding-left: 10px;
    padding-right: 10px;
  }
  .activity__right-inner ul {
    padding-left: 5px;
  }
  .integrations__bulk-search {
    flex-direction: column;
    align-items: flex-start;
  }
  .integrations__bulk-search form {
    margin-bottom: 20px;
  }
  .account__right-item span:nth-child(2) {
    padding: 14px 10px 13px;
  }
  .integrations-upd__top {
    flex-direction: column;
    align-items: flex-start;
  }
  .integrations-upd__fields-row {
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    grid-row-gap: 10px;
    padding: 5px;
  }
  .integrations-upd__drag-main div::after {
    display: none;
  }
  .logs .pagination-to-start {
    margin-right: 0;
  }
  .pagination-page {
    padding-left: 5px;
  }
}
